﻿html, body {
    margin: 0;
    font-family: 'cooper_hewittlight_italic';
    color: white;
    font-size: 1em;
}

input, select, textarea {
    color: black;
}

h1 {
        font-family: 'cooper_hewittlight_italic';
}

.logo {
    position: fixed;
    left: 6px;
    top: 6px;
    height: 25px;
}

.top-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 40px;
    background-color: rgb(224, 221, 221);
    text-align: center;
    z-index: 100;
    padding-top: 9px;
}

#CultureForm {
    display: inline-block;
    float: right;
    color: gray;
    font-size: 80%;
    margin-right: 15px;
}

    .top-header a {
        color: gray;
        text-decoration: none;
        margin-left: 20px;
        margin-right: 20px;
        font-weight: bold;
    }

.header {
    position: fixed;
    top: 40px;
    left: 0;
    right: 0;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 10px;
    z-index: 100;
    border-bottom: 1px solid white;
    border-top: 1px gray solid;
}

.header-software {
    background-color: #13a1b6;
}

    .header-software p.byline {
        font-weight: bold;
        margin-top: 10px;
        font-size: 16px;
    }

.header-storymaker {
    background-color: #476baf; /*26395C;*/
}

.header-seminars {
    background-color: #2a9f56;
}

#Seminars .primary-section {
    background-color: #2a9f56;
}

#Seminars .features-container {
    padding-top: 50px;
    padding-bottom: 50px;
}

.header h1 {
    font-weight: bold;
    padding-top: 0;
    margin-bottom: 2px;
    margin-top: 2px;
    padding-bottom: 8px;
}

.header-flashcards {
    background-color: #008b8b;
}

.flashcards-section {
    background-color: #008b8b;
}

.primary-section {
    width: 100%;
    background-color: #476baf;
    color: white;
    padding-top: 30px;
    padding-bottom: 80px;
    padding-left: 15px;
    padding-right: 15px;
}

.primary-section h1 {
    margin-bottom: 30px;
}

#Flashcards .primary-section {
    background-color: #008b8b;
}

#Alphabet .primary-section {
    background-color: #1d2348;
}

#Alphabet .main-content {
    padding: 100px 200px 30px 200px;
}

.header-alphabet, .alphabet-section {
    background-color: #1d2348;
}

#MyTime .primary-section {
    background-color: white;
    color: black;
}

#MyTime .main-content {
    padding: 100px 200px 30px 200px;
}
.header-mytime {
    background-color: black;
}

.mytime-section {
    background-color: white;
}


.white-section {
    background-color: white;
    width: 100%;
    height: 300px;
}

.content {
    text-align: center;
}

.section-icon {
    font-size: 200px;
}

.home-container {
    padding-top: 100px;
    padding-bottom: 60px;
}



    .home-container h2 {
        margin-bottom: 100px;
    }

    #StorymakerHomeItem i {
        font-size: 100px;
    }

    #StorymakerHomeItem img {
        margin-top: -40px;
    }

.home-item img {
    display:inline-block;
}

    .home-item a {
        color: white;
        text-decoration: none;
    }

.feature-icon {
    font-size: 140px;
}

.features-container {
    margin-left: 200px;
    margin-right: 200px;
    padding-top: 110px;
    padding-bottom: 210px;
}

    .features-container h3 {
        margin-top: 2px;
        margin-bottom: 120px;
    }

.feature {
    display: inline-block;
    margin-left: 75px;
    margin-right: 75px;
    text-align: center;
}

p {
    font-size: 110%;
}

.byline {
    float: right;
    font-weight: bold;
}

.alternate-section {
    background-color: whitesmoke;
    width: 100%;
    text-align: left;
    color: gray;
    padding-top: 30px;
    padding-bottom: 80px;
    padding-left: 15px;
    padding-right: 15px;
}

    .alternate-section a {
        color: gray;
    }

    .alternate-section h1 {

        margin-bottom: 30px;
        text-align: center;
    }

    .alternate-section h1 i {
        margin-left: -50px;
        margin-right: 50px;
    }

.alternate-section-content {
    max-width: 800px;
    display: inline-block;
    text-align: left;
}

ul.program-features {
    vertical-align: top;
    display: inline-block;
    flex-wrap: wrap;
    text-align: center;
    justify-content: space-around;
    max-width: 1200px;
}

    ul.program-features li {
        width: 300px;
        margin: 30px 40px 20px 40px;
        display: inline-block;
        padding: 10px;
        vertical-align: top;
        text-align: center;
    }

        ul.program-features li i {
            font-size: 60px;
        }

        ul.program-features li .program-feature-content {
            display: inline-block;
        }

        ul.program-features li h3 {
            display: block;
            font-size: 17px;
            font-weight: bold;
            text-align: left;
        }

        ul.program-features li p {
            text-align: left;
        }

.red-section {
    width: 100%;
    color: white;
    background-color: #13a1b6;
    padding-top: 30px;
    padding-bottom: 80px;
    padding-left: 15px;
    padding-right: 15px;
}

.red-section h1 {
    margin-bottom: 30px;
}

.red-section a {
    color: white;
    text-decoration: underline;
}

.white-section {
    background-color: white;
    width: 100%;
    height: 300px;
}

.buttons {
    float: right;
    display: inline-block;
    margin-top: 10px;
}

.button {
    border: 2px white solid;
    background-color: white;
    border-radius: 5px;
    padding: 3px 30px 3px 30px;
    margin: 3px;
    font-weight: bold;
    cursor: pointer;
    color: gray !important;
    text-decoration: none !important;
}

    .button:hover {
        color: gray;
    }

.shopping-cart-link {
    border: 2px gray solid;
    border-radius: 5px;
    padding: 3px 20px 3px 15px;
    margin: 3px;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
}

    .shopping-cart-link i {
        margin-right: 10px;
    }


.button:hover {
    font-weight: bold;
    cursor: pointer;
    color: white;
    text-decoration: none;
}

.header hr {
    clear: both;
}

.modal-body, .modal-title {
    color: black;
    text-align: left;
}

.modal-title {
    font-weight: bold;
}

.purchase-options {
    width: 90%;
}

.cart-list, .make-payment {
    padding-top: 200px;
    text-align: center;
    padding-bottom: 150px;
}

    .cart-list .content {
        display: inline-block;
    }

        .cart-list .content table {
            min-width: 500px;
            text-align: left;
        }

            .cart-list .content table th, .cart-list .content table td {
                padding: 10px;
            }

.cart-link {
    color: white;
    cursor: pointer;
    text-decoration: underline;
}

    .cart-link:hover {
        color: white;
        cursor: pointer;
        text-decoration: white;
    }

.purchase-details {
    padding-top: 120px;
}

.purchase-details .control-label {
    text-align: left;
}

.download-section ul {
    margin-top: 40px;
    list-style: none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

    .download-section ul li {
        display: inline-block;
        margin-left: 10px;
        margin-right: 10px;
        border: solid 1px;
        border: 2px solid gray;
        border-radius: 5px;
        padding: 3px 20px 3px 20px;
        text-align: center;
        width: 190px;
    }

.footer {
    background-color: #d2c8c8;
    text-align: center;
    color: gray;
    padding-top: 4px;
    padding-bottom: 4px;
}

    .footer a, .footer a:hover, .footer a:visited {
        display: inline-block;
        margin-left: 20px;
        margin-right: 20px;
        color: gray;
    }

.purchase-order-details {
    display: none;
}

.payment-methods {
    text-align: left;
}

    .payment-methods li {
        font-size: 18px;
    }

.red-section .text-danger {
    color: white;
    font-weight: bold;
}

.make-payment .content {
    max-width: 800px;
}

.make-payment pre {
    text-align: left;
}

.make-payment a, .make-payment a:hover,.make-payment a:visited {
    color: white;
    text-decoration: underline;
}

.testimonal {
    display: none;
}

.contact-us-form textarea {
    height: 200px;
    width: 100%;
}

#News {
    text-align: left;
}

.only-section h1 {
    text-align: center;
}

#Features a {
    text-decoration: none;
}

.only-section {
    padding-top: 250px;
    padding-bottom: 250px;
}

.purchase-complete {
    text-align: left;
}

.purchase-complete h2 {
    text-align: center;
}

.table th, .table td{
    text-align: left;
}

.seminar-options td {
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
}

.navigation {
    display: inline-block;
}

.icon-button {
    white-space: nowrap;
}

.logo-parent {
}

.main-content {
    padding: 200px;
}

.home-page-content {
    margin-top: 200px;
}

.download-version-info {
    text-align: center;
    font-weight: bold;
    margin-top: 30px;
    text-decoration: underline;
}

.product-feature-image {
    width: 280px;
    height: 200px;
    background-position: center center;
    background-repeat: no-repeat;
}

@media (max-width: 768px) {
  .top-header, .header, .logo {
      position:static;
      height: inherit;
  }
  .logo {
      margin-top: 20px;
      text-align: center;
  }

  .lrg-only {
      display: none;
  }

  .navigation {
      margin-top: 15px;
      margin-bottom: 15px;
  }

  .shopping-cart-link {
      margin-bottom: 15px;
      display: inline-block;
  }

  .main-content {
      padding: 30px;
  }

  ul.program-features li {
      margin: 0;
      width: inherit;
      margin-left: -30px;
  }

  .buttons {
      float: none;
      display: block;
      margin-bottom: 10px;
  }

  .header {
      text-align: center;
  }

  .cart-list, .make-payment {
      padding: 30px;
  }

  .cart-list h2 {
      text-align: left;
  }

  .home-page-content {
      margin-top: 80px;
  }

  .top-header {
      padding-top: 0px;
  }

 #Alphabet .main-content {
        padding: 5px;
    }

    #Alphabet .header h1 {
        display: none;
    }
}
